﻿@media(max-width:768px)
{
 body {
    min-width:280px;
}
#main {
    width:99%;
}
#header {
    background: rgba(0, 0, 0, 0) url("../images/header-bg.jpg") no-repeat scroll left top / 100% auto;
    height: 220px;
}

#header .logo {
    height: 142px;
    text-align: center;
}

.site-nav li {
    font-size: 13px;
}
.site-nav li a {
    padding: 13px 14px 12px;
}

.extra-box {
    height:auto;
    margin-bottom: 11px;
    width:99%!important;
}
.maxheight2
{
    height:auto!important;
}

.slideShow {
    height:auto;
    position: relative;
    width:99%!important;
} 
.slides li img
{
    width:85%;
}

#footer {
    background: rgba(0, 0, 0, 0) url("../images/footer-bg.gif") no-repeat scroll left top / 100% auto;
    height: 87px;
}

#container {
    width:92%;
    }
#primary, #secondary {
    padding: 30px 28px;
    right: 0;
    width: 93%;
} 
#page4 #container, #page5 #container {
    width:93%;
}
.image768 img
{
 width:206px;
 height:auto;   
}
.rooms768 img
{
height: auto;
    margin-left: 5px;
    width: 162px;
} 
}
@media(max-width:766px)
{

#header .logo span {
    padding-top: 29px;
}
.site-nav li {
    display: block;
}
.site-nav li a 
{
display: block;   
}
#header {
    height: 397px;
}
.header-left, 
.header-right {
display:none;
} 
.slides li img {
    width: 70%;
}
.slideShow {
    height: 253px !important;
    position: relative;
    width: 100% !important;
}
#content .col-2 {
    margin-right: 12px;
    width: 100%;
    margin-bottom:8px;
}
#content .col-3 {
    width: 100%;
    margin-bottom:8px;    
}
.footer-nav ul {
    padding-top: 3px;
    text-align: center;
}

#page4 #container, #page5 #container {
    width: 91%;
}
.image768 img {
    height: auto;
    width: 166px;
}
}
@media(max-width:639px)
{
#header .logo img {
    box-shadow: none !important;
    width: 100%;
}

#header .logo span {
    padding-top: 17px;
}

#footer {
    background:#B09756;
    height:50px;
    border-radius:0px 0px 50px 50px;
} 

.slides li img {
    width: 52%;
} 
.slideShow {
    height: 253px !important;
    position: relative;
    width: 100% !important;
}

#container {
    width: 88%;
}
.left_block {
    width: 99%;
} 
#primary, #secondary {

    width: 87%;
}

#page4 #container, #page5 #container {
    width: 88%;
}
.image768 img {
    height: auto;
    width:250px;
    float:none!important;
    display:block;
    margin:8px auto!important;
} 
}
@media(max-width:479px)
{ 
#header .logo {
    height: 108px;
    text-align: center;
}

.slides li img {
    width: 38%;
}
.slideShow {
    height:181px !important;
    position: relative;
    width: 100% !important;
} 

#container {
    width: 84%;
}

.sub_col3 {
    float: left;
    width: 100%;
}
#primary, #secondary {
    width: 82%;
}
.rooms768 img {

    width: 250px;
} 

#page4 #container, #page5 #container {
    width: 83%;
} 
}
@media(max-width:359px)
{    
#container {
    width: 82%;
}

#primary, #secondary {
    width: 80%;
}
.rooms768 img {
    width: 223px;
}
.center_img
{
    float:none!important;
    margin:0 auto;
    display:block;
}

.slides li img {
    width: 33%;
}
}
